---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T09:47:29Z"
    creationTimestamp: "2020-05-26T09:36:34Z"
    labels:
      app: openshift-config-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:47:29Z"
    name: metrics
    namespace: openshift-config-operator
    resourceVersion: "14442"
    selfLink: /api/v1/namespaces/openshift-config-operator/endpoints/metrics
    uid: 5ce99206-9a62-48aa-b728-a57fa7fd2659
  subsets:
  - addresses:
    - ip: 10.130.0.33
      nodeName: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: openshift-config-operator-7c9c5c5f8-r8m5l
        namespace: openshift-config-operator
        resourceVersion: "14441"
        uid: b1999465-e190-4f55-af76-3d1fdf657ba9
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "55814"
  selfLink: /api/v1/namespaces/openshift-config-operator/endpoints
